<?PHP


//FOR ajax language

require '../inc/page.zip.php';
require '../inc/conf.php';
require _Core.'/extender.php';
require _Core.'/template.php';
require _Core.'/engine.php';


$self = new Engine;
$self->__init();
$self->callClass(array('File'));

copy(_RootFolder.'/files/core/'.$_GET['file'], _RootFolder.'/tmp/it_project_framework.rar');
$self->File->DownloadFile(_RootFolder.'/tmp/it_project_framework.rar');
unlink(_RootFolder.'/tmp/it_project_framework.rar');
$self->end();

?>